# Generated by Django 4.0.4 on 2022-05-09 22:04

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Image',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=50)),
                ('image_link', models.URLField(max_length=100)),
                ('address', models.CharField(max_length=50)),
                ('address_link', models.URLField(max_length=100)),
            ],
        ),
    ]
